@charset "ISO-8859-1";
@font-face{ src: url(https://fonts.googleapis.com/css?family=Imprima, sans-serif) format("truetype"); }
/* Standard-Verhalten - div-container siehe weiter unten */
a:link  /* Links gruen,fett.kursiv,unterstrichen */ { color: #008030; font-weight: bold; font-style: italic; text-decoration: underline; }
a:visited  /* Links magenta */ { color: #800080; text-decoration: none; }
a:focus /* Links Fokus blau,kursiv,unterstrichen */ { color: #003366; font-style: italic; text-decoration: underline; }
a:hover  /* links magenta,kursiv,unterstrichen */ { color: #800080; font-style: italic; text-decoration: underline; }
a:active  /* Links magenta, fetter */ { color: #800080; font-weight: bolder; text-decoration: none; }
/* - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -  */
body  /* Schrifttyp wenn nicht h3-h6 / textalign-center wg IntEx bug */ { color: black; font-size: 100.01%; font-family: Imprima, sans-serif; 
text-align: center; margin: 0 1%; padding: 0 0.8em; min-width: 800px; max-width: 1200px; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */ 
background-image: url(/files/bg/bg_momo.jpg); /*background-repeat: no-repeat; */ background-size: 100% 100%; } 
/* - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -  */
div#Seite  /* textalign left wg IntEx Bug - margin auto zentriert die side  */ { text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 800px; padding: 0; } 
/* - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -  */
div#NaviLi		/* Spalte LinkeSeite-	100px-Navi */ 						{ float: left; width: 100px; height: 100%; margin: 20px 1em auto 0; padding: 0; }
div#SpalteLi 	/* Spalte LinkeSeite-	200px-BilderSpalte ohne Navi */ 	{ float: left; width: 200px; height: 100%; margin: 20px 1em auto 0; padding: 0; }
div#SpalteRe	/* Spalte RechteSeite-	200px-BilderSpalte  */ 				{
	float: right;
	width: 200px;
	height: 100%;
	padding: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 20px;
}
div#SpalteRe300	/* FEHLERHAFT IN OPERA UND SAFARI 2015-02 / Spalte RechteSeite-	300-20px  */ 						{ float: right; width: 280px; height: 100%; margin: 20px 0 1em 20px; padding: 0; }
div#Inhalt   	/* center-bei SpalteLi-	200px- */ 							{ margin: 0 1em 0 200px; padding-right: 1em; padding-bottom: 0; padding-left: 1em; } 
div#Inhalt2  	/* center-bei NaviLi-	100px- */ 							{
	margin: 0 1em 0 100px;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
} 
div#Inhalt300  	/* FEHLERHAFT IN OPERA UND SAFARI 2015-02 / center-bei SpalteLi200px(BilderSpalte)+divSpalteRe300 */ { margin: 0 1em 0 200px; padding-right: 1em; padding-bottom: 0; padding-left: 1em; } 
p#Fusszeile  { clear: both; font-size: 0.8em; margin: 0 auto; padding: 0.1em; text-align: center; }
/* - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -  */
h1 { font-size: 2em; font-family: Imprima, sans-serif; font-weight: bolder; text-align: center; margin: 0 0.8em; padding: 0 0.3em 0; }
h2 { font-size: 1,8em; font-family: Imprima, sans-serif; font-weight: bold; text-align: center; margin: 0 0.8em; padding: 0 0.3em 0; }
h3 { font-size: 1,5em; font-family: Imprima, sans-serif; text-align: center; margin: 0 0.3em; padding: 0 0.3em; }
h4 { font-size: 1,5em; font-family: Imprima, sans-serif; text-align: left; margin: 0 0.3em; padding: 0 0.3em; }
h5 { font-size: 1em; font-family: Imprima, sans-serif; font-weight: normal; font-style: normal; text-align: left; margin: 0; padding: 0; }
h6 { font-size: 0,6em; font-family: Imprima, sans-serif; font-weight: normal; font-style: normal; text-align: right; margin-right: 0.8em; padding-right: 0.8em; }
/* - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -   - - - - - - - - - - - - - -  */

* /* gegen browserspezifische Eigenheiten: setzt alle Abstaende auf "Null" */ 
{
margin: 0;
padding: 0;
}
/*body { text-align:center; }*/
/*div#zentrier { width:800px; margin:0 auto; text-align:left; }*/

/* folgt Menueleiste OBEN */
/* FARBEN: 008030=dunkelgruen - 003366=dunkelblau - 00BOFF=taubenblau - ff8000=sattorange - 800080=magenta*/  
#menu 
{ width: 100%; 
padding: 0 20px 0 0; /* fuer die vertikale Ausrichtung */
line-height: 1.5; 
float: left; /*beugt float-clear-listenproblemen vor*/
}
#menu ul /* die Themenbloecke--*/ 
{ 
width: 100px; /* Breite der Zellen*/
float: left; /*Bloecke-Anordnung horizontal*/
list-style-type: none; /*statt Listenpunkte*/
}
/* - - - - - - - - - - - - - - - - - - - - */
#menu h3 /* Zelle normalzustand - bg orange-text dunkelgruen */ 
{ 
font-size: 1em; color: #008030; font-weight: bold; font-style: italic; text-align: center; border: solid 1px #003366;
/*fuer IE muss ein Rahmen angegeben sein - margin 0 kleben die Menuepunkte aneinander */
background: #ff8000; margin: 0; padding: 0;
}
#menu h3:link /* verlinkte Zelle genauso - bg orange-text dunkelgruen */ 
{
font-size: 1em;
font-weight: bold;
text-align: center;
border: 1px solid #003366; 
background: #ff8000;
} 
#menu h3:hover /* bei mouse-over text-color orange- zellenfarbe blau*/
{
color: #ff8000; /*text-color orange bei hover*/
background: #003366; /*bg-color blau bei hover*/
border: 1px solid #003366;
}
#menu h3:visited /* besuchte links textcolor magenta*/
{ 
color: #800080; text-decoration: none; 
}
#menu h3:visited:hover /* mouseover besuchte links textcolor orange - bg DUNKELblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}
/* - - - - - - - - - - - - - - - - - - - - */
#menu a /* Untermenue=Drop-Down-Links normalzustand - text gruen - zelle orange*/
{
font-size: 0.8em; /* 80 % im Verh. zur Hauptebene */
text-decoration: none; /*kein underline oder kursiv bei links*/
display: block; /*gleiche Breite der Zellen, egal wie viel Text*/
border: solid 1px #003366; 
text-align: center; 
background: #ff8000; 
color: #008030; 
}
#menu a:hover/* 2.Ebene bei mouse-over = text orange - zelle blau*/ 
{
color: #ff8000; 
background: #003366;
}
#menu a:visited
{ color: #800080; /* besuchter text magenta - bg-color UNVERAENDERT */
}
#menu a:visited:hover /* mouseover besuchte links textcolor orange - bg HELLblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}

/* - - - - - - - - - - - - - - - - - - - - */
#menu li /* verhindert- mit position absolute- bei ul ul eine Hoehenvergroesserung von #menu bei _hover*/
{
position: relative;
}
#menu ul ul /* versteckt die "Drop-Down-Links", solange nicht gehovert wird--*/
{
position: absolute;
z-index: 2;
display: none;/*Untermenues werden eingeklappt (solange kein _hover)*/
}
#menu ul li:hover ul /* macht Untermenues bei _hover sichtbar*/
{ display: block;
}
/* - - - - - - - - - - - - - - - - - - - - */
#menu a.direkt-u:link /*  NO USE denke ich - direkter Link IM AUFKLAPPMENUE normalzustand */
{
font-size: 0.8em;
font-weight: bold;
text-align: center;
border: 1px solid #003366;
background: #ff8000;
} 
#menu a.direkt-u:hover /*  direkter Link IM AUFKLAPPMENUE _hover*/
{
color: #ff8000; /*text-color dir.link*/
background: #003366; /*bg-color Zelle dir.Link*/
border: 1px solid #003366;
}
#menu a.direkt-u:visited  /* untermenue */ 
{ 
color: #800080; text-decoration: none; 
}
#menu a.direkt-u:visited:hover /* mouseover besuchte links textcolor orange - bg HELLblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}
/* - - - - - - - - - - - - - - - - - - - - */
#menu a.direkt:link /* direkter Link HAUPTMENUE normalzustand*/
{
font-size: 1em;
font-weight: bold;
text-align: center;
border: 1px solid #003366;
background: #ff8000;
} 
#menu a.direkt:hover /* oberste ebene bei direkten links */
{
color: #ff8000;
background: #003366; 
border: 1px solid #003366;
}
#menu a.direkt:visited /*  */
{
color: #800080; text-decoration: none; 
}
#menu a.direkt:visited:hover /* oberste ebene - mouseover besuchte links textcolor orange - bg DUNKELblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}

/* folgt Menueleiste LINKS = menuV - - - - - - - - - - - - - - - - - - - - */

#menuV  /* V = vertikal */ 
{ 
line-height: 1.5; width: 100px; float: left; margin: 20px 20px auto 0; padding: 0; 
}
#menuV ul  /* themenblock */ 
{ 
width: 100px; 
float: left; 
list-style-type: none; 
}
#menuV h3 /* Blockueberschriften normalzustand (kein dir.link) text gruen - zelle orange */ 
{ font-size: 1em; color: #008030; font-weight: bold; font-style: italic; text-align: center; border: solid 1px #003366;
/*fuer IE muss ein Rahmen angegeben sein*/
background: #ff8000; margin: 0; padding: 0 0.3em 0 0; /* margin 0 kleben die Menuepunkte aneinander*/ 
}
#menuV h3:link /* menue vertikal h3links */ 
{
font-size: 1em;
font-weight: bold;
text-align: center;
border: solid 1px #003366;
background: #ff8000;
}
#menuV h3:hover /*direkter Link HAUPTMENUE _hover*/
{
color: #ff8000; /*text-color dir.link*/
background: #003366; /*bg-color Zelle dir.Link*/
border: 1px solid #003366;
}
#menuV h3:visited /* besuchte links TEXT in MAGENTA */
{ color: #800080; text-decoration: none; 
}
#menuV h3:visited:hover /* mouseover besuchte links textcolor orange - bg DUNKELblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}
/* - - - - - - - - - - - - - -  */
#menuV a /* Untermenue normalzustand = text gruen - zelle orange */
{
font-size: 0.8em;
text-decoration: none; /*kein underline oder kursiv bei links*/
display: block; /*gleiche Breite der Zellen, egal wie viel Text*/
border: solid 1px #003366; 
text-align: center; 
background: #ff8000; 
color: #008030;
}
#menuV a:hover/* Untermenue mouseover = text orange - zelle blau */ 
{
color: #ff8000; background: #003366;
}
#menuV a:visited /*Text-color visited = magenta */
{
color: #800080; 
}
#menuV a:visited:hover /* mouseover besuchte links textcolor orange - bg HELLblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}

#menuV li /* verhindert- mit position absolute- bei ul ul eine Hoehenvergroesserung von #menuV bei _hover */
{
position: relative;
}
#menuV ul ul /* --versteckt die "Drop-Down-Links" Vertikal, solange nicht gehovert wird-- */
{ 
position: absolute; top: 0; left: 100px; z-index: 2; display: none;/*Untermenues werden eingeklappt (solange kein _hover)*/
}
#menuV ul li:hover ul /*--laesst die Dropdown-Links beim Hovern erscheinen--*/
{ 
display: block;/*macht Untermenues bei _hover sichtbar*/
}
#menuV a.direkt-u:link /* NO USE - Links "direkt" normalzustand - zelle orange */
{ 
font-size: 0.8em; font-weight: bold; text-align: center; border: solid 1px #003366; background: #ff8000; 
}
#menuV a.direkt-u:hover /* Links "direkt" hover = text orange - zelle blau */
{ 
color: #ff8000; background: #003366; border: solid 1px #003366; 
}
#menuV a.direkt-u:visited  /* Links "direkt" visited - text magenta */ 
{ 
color: #800080; text-decoration: none; 
}
#menuV a.direkt-u:visited:hover /* mouseover besuchte links textcolor orange - bg HELLblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}

#menuV a.direkt:link /* Links "direkt" normalzustand - zelle orange */
{ 
font-size: 1em; font-weight: bold; text-align: center; border: solid 1px #003366; background: #ff8000; 
}
#menuV a.direkt:hover /* Links "direkt" hover = text orange - zelle blau */
{ 
color: #ff8000; /*text-color dir.link*/ background: #003366; /*bg-color Zelle dir.Link*/ border: solid 1px #003366; 
}
#menuV a.direkt:visited  /* Links "direkt" visited - text magenta */ 
{ 
color: #800080; text-decoration: none; 
}
#menuV a.direkt:visited:hover /* mouseover besuchte links textcolor orange - bg HELLblau */
{ 
color: #ff8000; text-decoration: none; background: #003366;
}

/* folgen Klassenstile*/
.class_bg-orange { background-color: orange; }
.class_tabelle { border: dotted 1px white; }
.class_bildlinks { margin-right: 10px; }
.class_bildrechts { margin-left: 10px; }
.class_xl { font-size: 200%; font-weight: 700; line-height: 1em; }
.class_x { font-size: 200%; line-height: 1em; }
/* folgen IE spezielle*/
*html #menu ul li/*--nur fuer IE-Versionen kleiner gleich 6 erkennbar--*/
{
float: left;
width: 100%;
}
*+ html #menu ul li /*--nur fuer IE 7 erkennbar--*/
{
float: left;
width: 100%;
}
*html body /*--bewirkt Hover-Effekt fuer IE kleiner 7 auch fuer ul- und li-Elemente--*/
{
behavior: csshover3-source.htc;/*javascript fuer IE6*/
font-size: 100%;
}
*html #menu ul li a 
{
height: 1%;
}
/* Ende IE spezielle*/
